Parrotsec latest update problem

Created this topic so that if someone facing this issue can get a help from here.
I am using latest version of Parrotsec and while updating by using command apt update i found this error:
Get:1 https://deb.parrotsec.org/parrot parrot InRelease [14.6 kB]
E: Repository ‘https://deb.parrotsec.org/parrot parrot InRelease’ changed its ‘Suite’ value from ‘stable’ to ‘parrot’
E: Repository ‘https://deb.parrotsec.org/parrot parrot InRelease’ changed its ‘Codename’ value from ‘parrot’ to ‘stable’
N: This must be accepted explicitly before updates for this repository can be applied. See apt-secure(8) manpage for details.
Do you want to accept these changes and continue updating from this repository? [y/N]

Follow the help link here: https://community.parrotsec.org/t/apt-update-warning-in-parrotsec/8892

It’s not actually a problem or an error.
It explains what is going on you just need to tell it yes and everything will be fine.

They say: It is because the code name was changed on repository and it is not a bug so no need to care about this.

Glad you guys figured it out. I will close topic for now.